Subject: [IGSMAIL-3823]: Refined ambiguity resolution scheme at CODE
From: Stefan Schaer <[email-masked]>
To: igsmail <[email-masked]>
Date: Wed, 03 Apr 2002 13:21:08 +0000

******************************************************************************
IGS Electronic Mail      03 Apr 05:28:41 PST 2002      Message Number 3823
******************************************************************************

Author: Stefan Schaer

Dear colleagues:

This is just to inform you that we started to use a refined ambiguity
resolution scheme in our final as well as rapid analysis. Ambiguity
fixing is attempted for baselines up to 6000 km. Various ambiguity
resolution procedures (following different strategies) are executed in
a sequential fashion. As part of the final analysis, an additional
boot-strapping step is performed, initially considering only baselines
up to 3000 km.

Another model change concerns our ionosphere (IONEX) results which are
no longer results from a 24-hour analysis but results for the middle
day of a 72-hour combination analysis (done on the normal equation
level). In this way, discontinuities at day boundaries can be
minimized. Furthermore, a time-invariant quality level is achieved.

Best regards,

The CODE AC Team